{
  "format_version": "1.10.0",
  "minecraft:item": {
    "description": {
      "identifier": "cc_alien:goo_berries",
      "category": "nature"
    },
    "components": {
      "minecraft:food": {
        "nutrition": 4,
        "saturation_modifier": "normal",
        "can_always_eat": true,
        "effects": [
          {
            "name": "regeneration",
            "chance": 0.9,
            "duration": 2,
            "amplifier": 2
          },
          {
            "name": "darkness",
            "chance": 0.1,
            "duration": 2,
            "amplifier": 1
          },
          {
            "name": "blindness",
            "chance": 0.1,
            "duration": 2,
            "amplifier": 1
          },
          {
            "name": "slowness",
            "chance": 0.2,
            "duration": 3,
            "amplifier": 1
          },
          {
            "name": "poison",
            "chance": 0.1,
            "duration": 5,
            "amplifier": 1
          }
        ]
      },
      "minecraft:use_duration": 16,
      "minecraft:hand_equipped": false
    }
  }
}